<Editor::Properties::BsOptions @property="fw" @onChange={{@onChange}} @options={{@options}} @size={{@size}} @allOptions={{array "default" "bold" "normal" "light"}} @showLabel={{@showLabel}} ...attributes />